@font-face {
  font-family: TitleText;
  src: url('../assets/fonts/BebasNeue-Regular.ttf')  format('truetype');
}

@font-face {
  font-family: TitleText2;
  src: url('../assets/fonts/ArchivoNarrow-Regular.ttf')  format('truetype');
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../assets/fonts/Poppins-Bold.ttf')  format('truetype');
}


@font-face {
  font-family: Poppins-ExtraBold;
  src: url('../assets/fonts/Poppins-ExtraBold.ttf')  format('truetype');
}
@font-face {
  font-family: Poppins-Light;
  src: url('../assets/fonts/Poppins-Light.ttf')  format('truetype');
}
@font-face {
  font-family: Poppins-Medium;
  src: url('../assets/fonts/Poppins-Medium.ttf')  format('truetype');
}
@font-face {
  font-family: Poppins-Regular;
  src: url('../assets/fonts/Poppins-Regular.ttf')  format('truetype');
}
@font-face {
  font-family: Poppins-SemiBold;
  src: url('../assets/fonts/Poppins-SemiBold.ttf')  format('truetype');
}
@font-face {
  font-family: Poppins-Thin;
  src: url('../assets/fonts/Poppins-Thin.ttf')  format('truetype');
}



